problemas con chrono cross

Hilo oficial de la traduccion al castellano de Chrono Cross (PSX)

Moderadores: Viejest, chronos_699, Godah, chuchoamor

Responder
elgabi05
Mensajes: 1
Registrado: Mar Oct 29, 2013 11:38 pm

problemas con chrono cross

Mensaje por elgabi05 » Mar Oct 29, 2013 11:44 pm

emm bueno el asunto es que voy por el cd2 despue de matar a fate cuando habla el dragon de agua se me cuelga el juego y quisiera saber la manera de solucionarlo ... estoy jugando con el emu psx1.13 porfavor es urgentisimo

Avatar de Usuario
gadesx
Administrador Quemado
Administrador Quemado
Mensajes: 1343
Registrado: Mar Feb 12, 2008 10:08 pm
Ubicación: Almeria
Contactar:

Mensaje por gadesx » Vie Nov 01, 2013 1:40 pm

la mayoria de gente que tiene este problema es porque se ha bajado el juego preparcheado
y no tiene la ultima version del parche.

Parchea la versión usa con estos parches:
parche 2.5 disco 1

parche 2.5 disco 2
blog de mis trapicheos con maker, tutoriales,
traducciones, etc
http://gadesxscene.blogspot.com/
http://romxhack.esforos.com/index.php

Avatar de Usuario
MELERIX
Mensajes: 17
Registrado: Lun Oct 08, 2012 4:46 am
Ubicación: Chile
Contactar:

Mensaje por MELERIX » Jue Nov 07, 2013 11:20 pm

también considera usar un emulador mas actualizado y con mejor compatibilidad, como ePSXe 1.9.0 que fue lanzado en agosto de este año.

http://www.epsxe.com/download.php
Última edición por MELERIX el Sab Nov 16, 2013 6:09 pm, editado 1 vez en total.

Avatar de Usuario
otakufeliz
Mensajes: 30
Registrado: Mié Sep 15, 2010 8:59 pm

Mensaje por otakufeliz » Vie Nov 15, 2013 8:00 pm

bueno yo tengo ese juego y ami no me a dado proble y yo lo baje ya parchado pero yo jugue en el emulador Epsx 1.6 y 1.7 y eso que lo descargue ya hace mucho no digo año porque no me acuerdo y con los plugin pete Dx6 y D3D creo que asi es jeje y el sonido eternal spu 1.45 creo que era solo con eso y lo tope nigun problema si aun tienes problemas con eso prueba eso que te puse en el nuevo Epsx 1.9 tabien funciona ahi estan mas actualisado lo que te recomiendo no juegues con el plugin propio de audio del emulador por que en el emulador 1.7 para adelante son falloso dan mucho trave pero en la V 1.6 si funciona el plugin jejejej espero esto te ayude y aun sigues con el problema.

Avatar de Usuario
gadesx
Administrador Quemado
Administrador Quemado
Mensajes: 1343
Registrado: Mar Feb 12, 2008 10:08 pm
Ubicación: Almeria
Contactar:

Mensaje por gadesx » Sab Nov 16, 2013 10:35 am

Podría decir que todos los Chrono Cross preparcheados de la red están con la versión 1.0 o por ahí y
tienen problemas.
El epsxe 1.6 no lo uséis porque no emula bien el juego, al usar magias se cuelga.
En el 1.7 o cualquiera posterior funciona perfecto
blog de mis trapicheos con maker, tutoriales,
traducciones, etc
http://gadesxscene.blogspot.com/
http://romxhack.esforos.com/index.php

Avatar de Usuario
MELERIX
Mensajes: 17
Registrado: Lun Oct 08, 2012 4:46 am
Ubicación: Chile
Contactar:

Mensaje por MELERIX » Sab Nov 16, 2013 6:02 pm

otakufeliz escribió:lo que te recomiendo no juegues con el plugin propio de audio del emulador por que en el emulador 1.7 para adelante son falloso dan mucho trave pero en la V 1.6 si funciona el plugin jejejej espero esto te ayude y aun sigues con el problema.
con ePSXe 1.9.0 el plugin de audio interno funciona perfecto, ya que lo mejoraron/arreglaron, por lo que ya no es necesario usar plugin externo.

Avatar de Usuario
otakufeliz
Mensajes: 30
Registrado: Mié Sep 15, 2010 8:59 pm

Mensaje por otakufeliz » Sab Nov 16, 2013 8:26 pm

que raro porque ami si me falla siempre ese plugin meda el erro de siempre los trabones desde 1.7 y 1.9 y lo e probado en diferente pcs bueno quien sabe jeje

Responder